#demo-frame > div.demo { padding: 10px !important; }

body     {
	text-decoration: none;
    font-family: Arial, Helvetica, Verdana, sans-serif;
   	font-size: 16pt;
    font-style: normal;
	padding: 0px;
    color: black;
}
.cssMenu {
	text-decoration: none;
    font: helvetica;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20pt;
    font-style: normal;
}

.cssTitel {
	text-decoration: none;
    font: helvetica;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 16pt;
	font-weight: bold;
    height: 22px;
	padding-left:8px;
    color: black;
	background-color: #FFCC33;
}
.cssKopf {
	text-decoration: none;
    font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	height: 16px;
	padding-left:2px;
	background-color: #FCC234;
}
.cssLineOdd {
	height: 14px;
	padding-left:2px;
	font-size: 11px;
	background-color: #FFCC66;
}
.cssLineEven {
	height: 12px;
	padding-left:2px;
	font-size: 11px;
	background-color: #FFFFD9;
}


a:focus {
  text-decoration: underline;
  color: #0000CC;
}
a:active {
  text-decoration: none;
  color: #0000CC;
}
a:hover {
  text-decoration: underline;
  color: #0000CC;
}
a:link {
  text-decoration: none;
  color: #0000CC;
}
a:visited {
  text-decoration: none;
  color: #0000CC;
}

table {
	border-style:solid;
	border-width:0px;
	empty-cells:hide;
	border-color:#E49E14;
}

th {
	font-size: 8pt;
	border-color:#E49E14;
}
tr {
	font-size: 8pt;
	border-color:#E49E14;
}
td {
	border-style:none;
	padding-left:2px;
	font-size: 8pt;
	border-color:#E49E14;
}

p {
	 padding-left:6px;
	 padding-right:4px;
	}


h1 	{
	 font-weight: bold;
	 padding-left: 20px;
	 font-size: 14pt;
}

h2 	{
	 padding: 2px;
	 padding-left: 20px;
	 font-size: 13pt;
}

h3 	{
	 padding: 4px;
	 padding-left: 20px;
	 font-size: 12pt;
}

h4 	{
	 padding: 2px;
	 padding-left: 20px;
	 font-size: 10pt;
}

input {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  padding-left: 2px;
  font-size: 8pt;
}

select {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  padding-left: 0px;
  font-size: 10pt;
}

option {
  font-family: Arial, Helvetica, Verdana, sans-serif;
}


.dieses {
  text-decoration: none;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-weight: bold;
  padding:4px;
  padding-left:10px;
}

